<?php


include_once( ROOT . 'lib/core.function.php'  );

include_once( ROOT . 'lib/db.function.php'  );
include_once( ROOT . 'lib/pda.class.php' );

include_once( ROOT . 'lib/template.class.php'  );
include_once( ROOT . 'meta/core.meta.php'  );







?>